# -*- coding: utf-8 -*-
r"""Automatic unittest context configuration

"""

import sys
import os

sys.path.insert(
    0,
    os.path.abspath(
        os.path.normpath(os.path.join(os.path.dirname(__file__), ".."))))


TESTDATADIR = os.path.join(
    os.path.abspath(os.path.dirname(__file__)),
    "data")
